package pl.alx.dodatkowy_pakiet;

import java.time.LocalTime;

public class ElementImplementacji {
	
	public static String dajCiekawyNapis() {
		return "To jest ciekawy napis z godziny " + LocalTime.now();
	}

	public static int innaMetoda() {
		return 1234;
	}
	
}
